[SOLVED] Nie mogę zainstalowć DraftSight

Home Fora Pomoc Oprogramowanie [SOLVED] Nie mogę zainstalowć DraftSight

Ten wątek zawiera 19 odpowiedzi, ma 3 uczestników, ostatnio zmodyfikowany przez  waldek 2 lata, 6 miesięcy temu.

Oglądasz 5 posty - 16 do 20 (z 20 ogółem)
  • Autor
    Posty
  • #2805

    waldek
    Participant

    Instalowałem libpng12_0-1.2.56-1.mga5.i586.rpm, ale widzę, że też jest w /usr/lib/libpng16.so.16.20.0, nie wiem czy tak powinno być?

    #2806
    aquila.pl
    aquila.pl
    Moderator

    ls /usr/lib | grep libpng
    Możesz wklejac wyniki komend, które Ci podaję?

    #2807

    waldek
    Participant
    [root@localhost waldek]# ls /usr/lib | grep libpng
    libpng12.so.0@
    libpng12.so.0.56.0*
    libpng16.so.16@
    libpng16.so.16.20.0*
    
    #2809
    aquila.pl
    aquila.pl
    Moderator

    Trudno mi powiedzieć co jest nie tak bo od dawna nie mam dystrybucji opartych na RPM. Lecz jak widzę forum troszkę obumiera i nikt nie odpowiada to proponuję.
    1. Zainstalować pakiet libpng12 64 bit.
    2. Jeśli 1 nie pomoże podlinkować bibliotekę tą co jest do lib64, bo może program tam jej szuka:

    #ln -s /usr/lib/libpng12.so.0 /usr/lib64/libpng12.so.0

    #2818

    waldek
    Participant

    Dzięki aquila.pl,
    Opcja 1 zadziałała.
    Pozdrawiam.

Oglądasz 5 posty - 16 do 20 (z 20 ogółem)

Musisz być zalogowany aby odpowiedzieć w tym wątku.